## openoffice.org-hyphenation-pl 3.0a

=== debian/changelog ===
openoffice.org-hyphenation-pl (1:3.0a-4.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1072884)

 -- Bastian Germann <bage@debian.org>  Tue, 09 Jul 2024 17:44:29 +0200

openoffice.org-hyphenation-pl (1:3.0a-4.3) unstable; urgency=medium

  * Non-maintainer upload
  * Demote libreoffice-writer from Recommends to Suggests (Closes: #768282)
  * Provide symlink from pl -> pl_PL (Closes: #918637)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 May 2023 11:54:51 -0400

openoffice.org-hyphenation-pl (1:3.0a-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999193).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 19:05:58 -0300

openoffice.org-hyphenation-pl (1:3.0a-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:25:05 +0100

openoffice.org-hyphenation-pl (1:3.0a-4) unstable; urgency=low

  * Rename to hyphen-pl. (Closes: #617567)
  * Recommend libreoffice-writer | openoffice.org-writer.
  * Provide hyphen-hyphenation-patterns instead of openoffice.org-hyphenation.
  * Add debian/source/format. Thanks lintian.
  * Bump Standards-Version to 3.9.1.
  * Fix package description.
  * Use dh_prep instead of deprecated dh_clean.
  * Switch to debhelper v8.
  * Update copyright file.

 -- Mateusz Skowronski <skowri@gmail.com>  Sun, 13 Mar 2011 13:38:09 +0100

openoffice.org-hyphenation-pl (1:3.0a-3) unstable; urgency=low

  * Move hyphenation patterns to /usr/share/hyphen. (Closes: #541905)
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Update copyright file.
  * Remove duplicated "section" field from debian/control.
  * Only recommend openoffice.org (>= 1.0.3) | openoffice.org-writer
  * Guard update-openoffice-dicts call with -x.

 -- Mateusz Skowronski <skowri@gmail.com>  Sun, 13 Sep 2009 15:09:29 +0200

openoffice.org-hyphenation-pl (1:3.0a-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.0 (no changes needed).
  * Add set -e to debian/postrm. Thanks lintian.
  * Add a dummy debian/watch file. Lintian wishlist.
  * Fix package description.

 -- Mateusz Skowronski <skowri@gmail.com>  Sun, 28 Dec 2008 12:48:12 +0100

openoffice.org-hyphenation-pl (1:3.0a-1) unstable; urgency=low

  * Correct version number.
  * Add epoch due to version number change.
  * Update copyright file.
  * Bump Standards-Version to 3.7.3 (no changes needed).

 -- Mateusz Skowronski <skowri@gmail.com>  Wed, 09 Apr 2008 03:21:16 +0200

openoffice.org-hyphenation-pl (20070207-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file.
  * Switch to debhelper v5.
  * Clean up debian/rules.

 -- Mateusz Skowronski <skowri@gmail.com>  Tue, 24 Apr 2007 10:42:46 +0200

openoffice.org-hyphenation-pl (20060728-1) unstable; urgency=low

  * Initial release

 -- Mateusz Skowronski <skowri@gmail.com>  Fri, 28 Jul 2006 14:28:47 +0200
