=== debian/control ===
Source: openoffice.org-hyphenation-pl
Section: text
Priority: optional
Maintainer: Mateusz Skowronski <skowri@gmail.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1

Package: hyphen-pl
Architecture: all
Depends: dictionaries-common (>= 0.10) | openoffice.org-updatedicts, ${misc:Depends}
Suggests: libreoffice-writer | openoffice.org-writer
Provides: hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-pl, openoffice.org-hyphenation-pl
Replaces: openoffice.org-hyphenation-pl
Description: Polish hyphenation patterns for LibreOffice/OpenOffice.org
 Openoffice.org is a full-featured office productivity suite that provides a
 near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the Polish hyphenation patterns for
 LibreOffice/OpenOffice.org
